@charset "gbk";
/* CSS Document */
*{margin:0; padding:0;}
body{color:#666; font-size:18px; background:url(images/san_bg.jpg) no-repeat center 75px #3181ce; font-family:Arial, Helvetica, sans-serif,"微软雅黑"; }
html{overflow:auto;}
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:none; outline:none;}
.clear{clear:both} 


/**************IDC赠送旅行箱头图样式***************/
.lvxx_ban{ max-width:1200px; height:835px; margin:0 auto; position:relative;}
p.lvx_tx1{ position:absolute; right:125px; top:100px;}
p.lvx_tx2{ position:absolute; right:300px; top:420px;}
p.lvx_qiu1{ position:absolute; left:0px; top:130px; display:block;}
p.lvx_qiu2{ position:absolute; left:-80px; bottom:120px;}
p.lvx_qiu3{ position:absolute; right:-20px; top:350px;}
p.lvx_chuan{ position:absolute; right:290px; bottom:20px;}

.lvx_tx1{animation:lvx_tx1 1s linear 0s running;
-moz-animation:lvx_tx1 1s linear 0s running; /* Firefox */
-webkit-animation:lvx_tx1 1s linear 0s running; /* Safari and Chrome */
-o-animation:lvx_tx1 1s linear 0s running; /* Opera */}

@keyframes lvx_tx1{0% { right:125px; top:170px; opacity:0;}100% {right:125px; top:100px;  opacity:1;}}
@-moz-keyframes lvx_tx1{0% { right:125px; top:170px; opacity:0;}100% {right:125px; top:100px;  opacity:1;}}
@-webkit-keyframes lvx_tx1 {0% { right:125px; top:170px; opacity:0;}100% {right:125px; top:100px;  opacity:1;}}
@-o-keyframes lvx_tx1 {0% { right:125px; top:170px; opacity:0;}100% {right:125px; top:100px; opacity:1;}}

.lvx_tx2{animation:lvx_tx2 1s linear 0s infinite alternate;;
-moz-animation:lvx_tx2 1s linear 0s infinite alternate;; /* Firefox */
-webkit-animation:lvx_tx2 1s linear 0s infinite alternate;; /* Safari and Chrome */
-o-animation:lvx_tx2 1s linear 0s infinite alternate;; /* Opera */}

@keyframes lvx_tx2{0% { right:300px; top:430px; opacity:1;}100% {right:300px; top:420px;  opacity:1;}}
@-moz-keyframes lvx_tx2{0% { right:300px; top:430px; opacity:1;}100% {right:300px; top:420px;  opacity:1;}}
@-webkit-keyframes lvx_tx2 {0% { right:300px; top:430px; opacity:1;}100% {right:300px; top:420px;  opacity:1;}}
@-o-keyframes lvx_tx2 {0% { right:300px; top:430px; opacity:1;}100% {right:300px; top:420px; opacity:1;}}

.lvx_qiu1{animation: lvx_qiu1 5s linear 0s infinite alternate;
/* Firefox: */
-moz-animation: lvx_qiu1 5s linear 0s infinite alternate;
/* Safari 和 Chrome: */
-webkit-animation: lvx_qiu1 5s linear 0s infinite alternate;
/* Opera: */
-o-animation: lvx_qiu1 5s linear 0s infinite alternate;}

@keyframes lvx_qiu1{0% { left:-120px; top:180px; opacity:1;}100% {left:0px; top:130px; opacity:1;}}
@-moz-keyframes lvx_qiu1{0% { left:-120px; top:180px; opacity:1;}100% {left:0px; top:130px; opacity:1;}}
@-webkit-keyframes lvx_qiu1 {0% { left:-120px; top:180px; opacity:1;}100% {left:0px; top:130px; opacity:1;}}
@-o-keyframes lvx_qiu1 {0% { left:-120px; top:180px; opacity:1;}100% {left:0px; top:130px; opacity:1;}}

.lvx_qiu2{animation: lvx_qiu2 30s linear 1s infinite alternate;
/* Firefox: */
-moz-animation: lvx_qiu2 30s linear 1s infinite alternate;
/* Safari 和 Chrome: */
-webkit-animation: lvx_qiu2 30s linear 1s infinite alternate;
/* Opera: */
-o-animation: lvx_qiu2 30s linear 1s infinite alternate;}

@keyframes lvx_qiu2{0% { left:-80px; bottom:80px; opacity:1;}100% {left:-80px; bottom:580px; opacity:1;}}
@-moz-keyframes lvx_qiu2{0% { left:-80px; bottom:80px; opacity:1;}100% {left:-80px; bottom:580px; opacity:1;}}
@-webkit-keyframes lvx_qiu2 {0% { left:-80px; bottom:80px; opacity:1;}100% {left:-80px; bottom:580px; opacity:1;}}
@-o-keyframes lvx_qiu2 {0% { left:-80px; bottom:80px; opacity:1;}100% {left:-80px; bottom:580px; opacity:1;}}

.lvx_qiu3{animation: lvx_qiu3 5s linear 1s infinite alternate;
/* Firefox: */
-moz-animation: lvx_qiu3 5s linear 1s infinite alternate;
/* Safari 和 Chrome: */
-webkit-animation: lvx_qiu3 5s linear 1s infinite alternate;
/* Opera: */
-o-animation: lvx_qiu3 5s linear 1s infinite alternate;}

@keyframes lvx_qiu3{0% { right:-20px; top:430px; opacity:1;}100% {right:-30px; top:350px; opacity:1;}}
@-moz-keyframes lvx_qiu3{0% { right:-20px; top:430px; opacity:1;}100% {right:-30px; top:350px; opacity:1;}}
@-webkit-keyframes lvx_qiu3 {0% { right:-20px; top:430px; opacity:1;}100% {right:-30px; top:350px; opacity:1;}}
@-o-keyframes lvx_qiu3 {0% { right:-20px; top:430px; opacity:1;}100% {right:-30px; top:350px; opacity:1;}}

.lvx_chuan{animation: lvx_chuan 30s linear 1s infinite alternate;
/* Firefox: */
-moz-animation: lvx_chuan 30s linear 1s infinite alternate;
/* Safari 和 Chrome: */
-webkit-animation: lvx_chuan 30s linear 1s infinite alternate;
/* Opera: */
-o-animation: lvx_chuan 30s linear 1s infinite alternate;}

@keyframes lvx_chuan{0% { right:290px; bottom:20px; opacity:1;}100% {right:150px; bottom:20px; opacity:1;}}
@-moz-keyframes lvx_chuan{0% { right:290px; bottom:20px; opacity:1;}100% {right:150px; bottom:20px; opacity:1;}}
@-webkit-keyframes lvx_chuan {0% { right:290px; bottom:20px; opacity:1;}100% {right:150px; bottom:20px; opacity:1;}}
@-o-keyframes lvx_chuan {0% { right:290px; bottom:20px; opacity:1;}100% {right:150px; bottom:20px; opacity:1;}}



/**************IDC赠送旅行箱样式***************/
.sam_con1{ width:1200px; margin:0 auto; height:460px; margin-top:100px; position:relative;}
.sam_cn1lf{ float:left;position:absolute; z-index:99; left:25px;top:30px;}
.sam_cn1rf{ position:absolute; right:25px; top:30px;}
.sam_cn1rf{animation: sam_cn1rf 30s linear 1s infinite alternate;
/* Firefox: */
-moz-animation: sam_cn1rf 1.5s linear 0s infinite alternate;
/* Safari 和 Chrome: */
-webkit-animation: sam_cn1rf 1.5s linear 0s infinite alternate;
/* Opera: */
-o-animation: sam_cn1rf 1.5s linear 0s infinite alternate;}

@keyframes sam_cn1rf{0% {  right:25px; top:40px; opacity:1;}100% { right:25px; top:30px; opacity:1;}}
@-moz-keyframes sam_cn1rf{0% {  right:25px; top:40px; opacity:1;}100% { right:25px; top:30px; opacity:1;}}
@-webkit-keyframes sam_cn1rf {0% {  right:25px; top:40px; opacity:1;}100% { right:25px; top:30px; opacity:1;}}
@-o-keyframes sam_cn1rf {0% {  right:25px; top:40px; opacity:1;}100% { right:25px; top:30px; opacity:1;}}


.sam_con2{ width:100%; height:610px; background:url(images/sam_bg2.jpg) no-repeat center bottom; margin:0 auto;}
.sam_cn2{ width:1200px; margin:0 auto; height:506px; position:relative; }
.sam_cn2lf{ float:left;margin-left:55px; margin-top:80px;}
.sam_cn2rf{ width:615px; height:506px; background:url(images/sam_xzi.png) no-repeat center; position:absolute; right:-100px; bottom:-80px;}
p.sam_rqq4{ position:absolute; right:75px; top:50px;}
p.sam_rqq5{ position:absolute; left:75px; top:50px;}

.sam_rqq4{animation: sam_rqq4 2s linear 1s infinite alternate;
/* Firefox: */
-moz-animation: sam_rqq4 2s linear 0s infinite alternate;
/* Safari 和 Chrome: */
-webkit-animation: sam_rqq4 2s linear 0s infinite alternate;
/* Opera: */
-o-animation: sam_rqq4 2s linear 0s infinite alternate;}

@keyframes sam_rqq4{0% {  right:75px; top:80px;opacity:1;}100% { right:75px; top:50px;opacity:1;}}
@-moz-keyframes sam_rqq4{0% {  right:75px; top:80px;opacity:1;}100% { right:75px; top:50px;opacity:1;}}
@-webkit-keyframes sam_rqq4 {0% {  right:75px; top:80px;opacity:1;}100% { right:75px; top:50px;opacity:1;}}
@-o-keyframes sam_rqq4 {0% {  right:75px; top:80px;opacity:1;}100% { right:75px; top:50px;opacity:1;}}

.sam_rqq5{animation: sam_rqq5 3s linear 2s infinite alternate;
/* Firefox: */
-moz-animation: sam_rqq5 3s linear 2s infinite alternate;
/* Safari 和 Chrome: */
-webkit-animation: sam_rqq5 3s linear 2s infinite alternate;
/* Opera: */
-o-animation: sam_rqq5 3s linear 2s infinite alternate;}

@keyframes sam_rqq5{0% {  left:35px;  top:100px;opacity:1;}100% { left:75px;  top:50px;opacity:1;}}
@-moz-keyframes sam_rqq5{0% {  left:35px;  top:100px;opacity:1;}100% { left:75px;  top:50px;opacity:1;}}
@-webkit-keyframes sam_rqq5 {0% {  left:35px;  top:100px;opacity:1;}100% { left:75px;  top:50px;opacity:1;}}
@-o-keyframes sam_rqq5 {0% {  left:35px;  top:100px;opacity:1;}100% { left:75px;  top:50px;opacity:1;}}

.sam_con3{ width:100%; background:url(images/sam_bg3_19.jpg) no-repeat center bottom #7fc84d; padding-bottom:130px; overflow:hidden;}
.sam_cn3{ width:1200px; margin:0 auto; padding-top:60px; overflow:hidden;}
.sam_cn4{ width:1200px; margin:0 auto;}
.sam_tle{ background:url(images/sam_img_07.jpg) no-repeat center top; height:124px; margin:0 auto; margin-top:40px;}
.sam_cp{ width:100%; background:#a2dc7a; height:450px; margin-bottom:70px;}
.sam_cp dl{ float:left; width:33%; margin-top:20px;}
.sam_cp dt img{ display:block; margin:0 auto;}
.sam_cp dd{ font-family:"微软雅黑"; font-size:32px; color:#46970e; padding-top:30px; text-align:center;} 
.sam_cp dl:hover{margin-top:40px;}
.sam_cp dl:hover dd{color:#fff;}

.sam_btn a{ display:block; width:544px; height:106px; margin:0 auto; background:url(images/sam_btn.png) no-repeat center;
font-family:"微软雅黑"; font-size:32px; color:#FFF; text-align:center; line-height:106px;}
.sam_btn a:hover{ background:url(images/sam_btn2.png) no-repeat center; color:#FFF; }


/*************不大于1024px的设备尺寸样式**************/
@media screen and (max-width:1024px){
body{ background-size:130% auto; background-position: center 8%; background-color:#5dc1f3; }	
.lvxx_ban{ width:100%;margin-bottom:15%;overflow:hidden;}	
p.lvx_tx1{width:75%; margin:0 auto;}
p.lvx_tx1 img{ display:block; width:100%; height:auto;}	
	
p.lvx_tx1{ left:0; top:8%; right:0;}	
@keyframes lvx_tx1{0% { left:5%%;top:11%; opacity:0;}100% {left:5%%; top:8%;  opacity:1;}}
@-moz-keyframes lvx_tx1{0% { left:5%%; top:11%; opacity:0;}100% {left:5%; top:8%;  opacity:1;}}
@-webkit-keyframes lvx_tx1 {0% { left:5%%; top:11%; opacity:0;}100% {left:5%%; top:8%;  opacity:1;}}
@-o-keyframes lvx_tx1 {0% { left:5%%; top:11%; opacity:0;}100% {left:5%%; top:8%;  opacity:1;}}
.sam_con2{ overflow:hidden;}
.sam_con1,.sam_cn2{ width:100%;}

p.lvx_tx2{ position:absolute; right:20%; top:45%;}
p.lvx_tx2 img{ display:block; width:92%; height:auto; margin-left:12%}	
@keyframes lvx_tx2{0% {  right:20%; top:44%; opacity:1;}100% { right:20%; top:45%;  opacity:1;}}
@-moz-keyframes lvx_tx2{0% {  right:20%; top:44%; opacity:1;}100% { right:20%; top:45%;  opacity:1;}}
@-webkit-keyframes lvx_tx2 {0% {  right:20%; top:44%; opacity:1;}100% { right:20%; top:45%;  opacity:1;}}
@-o-keyframes lvx_tx2 {0% {  right:20%; top:44%; opacity:1;}100% { right:20%; top:45%; opacity:1;}}
	
p.lvx_qiu1{ position:absolute; left:2%; top:30%; display:block; width:10%;}
p.lvx_qiu1 img{ display:block; width:100%; height:auto;}
@keyframes lvx_qiu1{0% { left:2%; top:45%; opacity:1;}100% {left:2%; top:30%; opacity:1;}}
@-moz-keyframes lvx_qiu1{0% { left:2%; top:45%; opacity:1;}100% {left:2%; top:30%; opacity:1;}}
@-webkit-keyframes lvx_qiu1 {0% { left:2%; top:45%; opacity:1;}100% {left:2%; top:30%; opacity:1;}}
@-o-keyframes lvx_qiu1 {0% { left:2%; top:45%; opacity:1;}100% {left:2%; top:30%; opacity:1;}}

p.lvx_qiu2{ display:none;}
p.lvx_qiu3{width:13%; position:absolute; right:20%; top:55%;}
p.lvx_qiu3 img{ display:block; width:100%; height:auto;}

.lvx_qiu3{animation: lvx_qiu3 8s linear 1s infinite alternate;
/* Firefox: */
-moz-animation: lvx_qiu3 8s linear 1s infinite alternate;
/* Safari 和 Chrome: */
-webkit-animation: lvx_qiu3 8s linear 1s infinite alternate;
/* Opera: */
-o-animation: lvx_qiu3 8s linear 1s infinite alternate;}
@keyframes lvx_qiu3{0% { right:20%; top:55%; opacity:1;}100% {right:0; top:45%; opacity:1;}}
@-moz-keyframes lvx_qiu3{0% { right:20%; top:55%; opacity:1;}100% {right:0; top:45%; opacity:1;}}
@-webkit-keyframes lvx_qiu3 {0% { right:20%; top:55%; opacity:1;}100% {right:0; top:45%; opacity:1;}}
@-o-keyframes lvx_qiu3 {0% { right:20%; top:55%; opacity:1;}100% {right:0; top:45%; opacity:1;}}

p.lvx_chuan{ position:absolute; right:30%; bottom:13%; width:10%;}
p.lvx_chuan img{ display:block; width:100%; height:auto;}
.lvx_chuan{animation: lvx_chuan 20s linear 1s infinite alternate;
/* Firefox: */
-moz-animation: lvx_chuan 20s linear 1s infinite alternate;
/* Safari 和 Chrome: */
-webkit-animation: lvx_chuan 20s linear 1s infinite alternate;
/* Opera: */
-o-animation: lvx_chuan 20s linear 1s infinite alternate;}

@keyframes lvx_chuan{0% { right:30%; bottom:13%; opacity:1;}100% {right:10%; bottom:5%; opacity:1;}}
@-moz-keyframes lvx_chuan{0% { right:30%; bottom:13%; opacity:1;}100% {right:10%; bottom:5%; opacity:1;}}
@-webkit-keyframes lvx_chuan {0% { right:30%; bottom:13%; opacity:1;}100% {right:10%; bottom:5%; opacity:1;}}
@-o-keyframes lvx_chuan {0% { right:30%; bottom:13%; opacity:1;}100% {right:10%; bottom:5%; opacity:1;}}

.sam_con1{ background-color:#3181ce; }
.sam_cn1rf{ width:75%;}
.sam_cn1rf img{ display:block; width:100%; height:auto;}

.sam_con2{ background-color: #3181ce;height: 560px;}
.sam_cn2{ width:100%; height:450px;}
.sam_cn2lf img{ display:block; width:90%; height:auto; }
.sam_cn2rf{ width:60%; background-size:auto 75%; background-position: bottom center;}
p.sam_rqq4{ position:absolute; right:25%; top:50px;}
@keyframes sam_rqq4{0% {  right:25%; top:80px;opacity:1;}100% { right:25%; top:50px;opacity:1;}}
@-moz-keyframes sam_rqq4{0% {  right:25%; top:80px;opacity:1;}100% { right:25%; top:50px;opacity:1;}}
@-webkit-keyframes sam_rqq4 {0% {  right:25%; top:80px;opacity:1;}100% { right:25%; top:50px;opacity:1;}}
@-o-keyframes sam_rqq4 {0% {  right:25%; top:80px;opacity:1;}100% { right:25%; top:50px;opacity:1;}}

p.sam_rqq5{ position:absolute; left:15%; top:200px;}
@keyframes sam_rqq5{0% {  left:15%;  top:200px;opacity:1;}100% { left:25%;  top:50px;opacity:1;}}
@-moz-keyframes sam_rqq5{0% {  left:15%;  top:200px;opacity:1;}100% { left:25%;  top:50px;opacity:1;}}
@-webkit-keyframes sam_rqq5 {0% {  left:15%;  top:200px;opacity:1;}100% { left:25%;  top:50px;opacity:1;}}
@-o-keyframes sam_rqq5 {0% {  left:15%;  top:200px;opacity:1;}100% { left:25%;  top:50px;opacity:1;}}

.sam_con3{ background-size:100% auto; }
.sam_cn3,.sam_cn4{ width:100%;}
.sam_cn3 img{ display:block; width:100%; height:auto;}
.sam_cp dt img{ width:100%; height:auto;}
	}
	
	
/*************不大于768px的设备尺寸样式**************/
	
@media screen and (max-width:820px){
.lvxx_ban{margin-bottom: 0%;height: 760px;}
p.lvx_tx2{ position:absolute; right:20%; top:38%;}
@keyframes lvx_tx2{0% {  right:20%; top:38%; opacity:1;}100% { right:20%; top:37%;  opacity:1;}}
@-moz-keyframes lvx_tx2{0% {  right:20%; top:38%; opacity:1;}100% { right:20%; top:37%;  opacity:1;}}
@-webkit-keyframes lvx_tx2 {0% {  right:20%; top:38%; opacity:1;}100% { right:20%; top:37%;  opacity:1;}}
@-o-keyframes lvx_tx2 {0% {  right:20%; top:38%; opacity:1;}100% { right:20%; top:37%; opacity:1;}}
p.lvx_tx2 img{width:85%; margin-left:22%}	

p.lvx_chuan{ position:absolute; right:35%; bottom:30%; width:10%;}
.lvx_chuan{animation: lvx_chuan 25s linear 1s infinite alternate;
/* Firefox: */
-moz-animation: lvx_chuan 25s linear 1s infinite alternate;
/* Safari 和 Chrome: */
-webkit-animation: lvx_chuan 25s linear 1s infinite alternate;
/* Opera: */
-o-animation: lvx_chuan 25s linear 1s infinite alternate;}

@keyframes lvx_chuan{0% { right:35%; bottom:30%; opacity:1;}100% {right:10%; bottom:20%; opacity:1;}}
@-moz-keyframes lvx_chuan{0% { right:35%; bottom:30%; opacity:1;}100% {right:10%; bottom:20%; opacity:1;}}
@-webkit-keyframes lvx_chuan {0% { right:35%; bottom:30%; opacity:1;}100% {right:10%; bottom:20%; opacity:1;}}
@-o-keyframes lvx_chuan {0% { right:35%; bottom:30%; opacity:1;}100% {right:10%; bottom:20%; opacity:1;}}

.sam_con1{ margin-top:0;height: 300px;}
.sam_cn1lf{  left:2%;top:-20%;}
.sam_cn1lf img{ display:block; width:80%; height:auto;}
.sam_cn1rf{  right:3%; top:-20%;}

@keyframes sam_cn1rf{0% {  right:3%; top:-15%; opacity:1;}100% { right:3%; top:-20%; opacity:1;}}
@-moz-keyframes sam_cn1rf{0% {  right:3%; top:-15%; opacity:1;}100% { right:3%; top:-20%; opacity:1;}}
@-webkit-keyframes sam_cn1rf {0% {  right:3%; top:-15%; opacity:1;}100% { right:3%; top:-20%; opacity:1;}}
@-o-keyframes sam_cn1rf {0% {  right:3%; top:-15%; opacity:1;}100% { right:3%; top:-20%; opacity:1;}}

.sam_cn2lf{ width:55%; margin-left:4%; margin-top:6%;}
.sam_cn2lf img{ width:100%;}
.sam_cn2rf{width: 80%;background-size: auto 72%;height: 480px;}
.sam_cp{height: 320px;}
.sam_tle{ background-size:auto 100%;height: 92px;}
.sam_cp dd{font-size: 24px;padding-top: 10px;}
.sam_cp dt img{width: 90%;}
	
}
	
/*************不大于420px的设备尺寸样式**************/
@media screen and (max-width:640px){
body{ background-size:150% auto; background-position: center 13%; background-color:#5dc1f3; }	
.lvxx_ban{ width:100%;height:450px; margin-bottom:15%;overflow:hidden;}	

p.lvx_tx1 img{ display:block; width:100%; height:auto;}	
p.lvx_tx1{width:85%;  top:10%; right:0;}	
@keyframes lvx_tx1{0% { left:5%%;top:11%; opacity:0;}100% {left:5%%; top:10%;  opacity:1;}}
@-moz-keyframes lvx_tx1{0% { left:5%%; top:11%; opacity:0;}100% {left:5%; top:10%;  opacity:1;}}
@-webkit-keyframes lvx_tx1 {0% { left:5%%; top:11%; opacity:0;}100% {left:5%%; top:10%;  opacity:1;}}
@-o-keyframes lvx_tx1 {0% { left:5%%; top:11%; opacity:0;}100% {left:5%%; top:10%;  opacity:1;}}

p.lvx_tx2 img{ display:block; width:75%; height:auto; margin-left:18%}	
p.lvx_tx2{ right:5%; top:42%; }	
@keyframes lvx_tx2{0% { top:43%; opacity:1;}100% {top:42%;  opacity:1;}}
@-moz-keyframes lvx_tx2{0% { top:43%; opacity:1;}100% { top:42%;  opacity:1;}}
@-webkit-keyframes lvx_tx2 {0% { top:43%; opacity:1;}100% { top:42%;  opacity:1;}}
@-o-keyframes lvx_tx2 {0% { top:43%; opacity:1;}100% { top:42%; opacity:1;}}
	
p.lvx_qiu1,p.lvx_qiu2{ display:none;}
p.lvx_qiu3{ position:absolute; right:10%; top:60%;}
p.lvx_qiu3 img{ display:block; width:100%; height:auto;}
@keyframes lvx_qiu3{0% { right:10%; top:60%; opacity:1;}100% {right:1%; top:60%; opacity:1;}}
@-moz-keyframes lvx_qiu3{0% { right:10%; top:60%; opacity:1;}100% {right:1%; top:60%; opacity:1;}}
@-webkit-keyframes lvx_qiu3 {0% { right:10%; top:60%; opacity:1;}100% {right:1%; top:60%; opacity:1;}}
@-o-keyframes lvx_qiu3 {0% { right:10%; top:60%; opacity:1;}100% {right:1%; top:60%; opacity:1;}}

p.lvx_chuan{ position:absolute; right:25%; bottom:8%;}
p.lvx_chuan img{ display:block; width:100%; height:auto;}
.lvx_chuan{animation: lvx_chuan 12s linear 1s infinite alternate;
/* Firefox: */
-moz-animation: lvx_chuan 10s linear 1s infinite alternate;
/* Safari 和 Chrome: */
-webkit-animation: lvx_chuan 10s linear 1s infinite alternate;
/* Opera: */
-o-animation: lvx_chuan 10s linear 1s infinite alternate;}

@keyframes lvx_chuan{0% { right:25%; bottom:8%; opacity:1;}100% {right:5%; bottom:3%; opacity:1;}}
@-moz-keyframes lvx_chuan{0% { right:25%; bottom:8%; opacity:1;}100% {right:5%; bottom:3%; opacity:1;}}
@-webkit-keyframes lvx_chuan {0% { right:25%; bottom:8%; opacity:1;}100% {right:5%; bottom:3%; opacity:1;}}
@-o-keyframes lvx_chuan {0% { right:25%; bottom:8%; opacity:1;}100% {right:5%; bottom:3%; opacity:1;}}
	
/**************IDC赠送旅行箱样式***************/
.sam_con1{ width:100%; background:#3181ce; margin:0 auto; height:160px; margin-top:0; position:relative;}
.sam_cn1rf img{ display:block; width:100%; height:auto;}
.sam_cn1rf{ width:80%; right:1%; top:-8%;}
@keyframes sam_cn1rf{0% {  right:1%; top:-10%; opacity:1;}100% { right:1%; top:-8%; opacity:1;}}
@-moz-keyframes sam_cn1rf{0% {  right:1%; top:-10%; opacity:1;}100% { right:1%; top:-8%; opacity:1;}}
@-webkit-keyframes sam_cn1rf{0% {  right:1%; top:-10%; opacity:1;}100% { right:1%; top:-8%; opacity:1;}}
@-o-keyframes sam_cn1rf{0% {  right:1%; top:-10%; opacity:1;}100% { right:1%; top:-8%; opacity:1;}}

.sam_cn1lf{ width:35%;left:1%;top:-12%;}
.sam_cn1lf img{ display:block; width:100%; height:auto;}

.sam_con2{ background:url(images/sam_bg2.jpg) no-repeat center bottom #3181ce; background-size:260% auto;height:310px; }
.sam_cn2{ width:100%; height:310px; overflow:hidden;}
.sam_cn2lf img{ display:block; width:100%; height:auto;}
.sam_cn2lf{ width:70%;margin-left:2%; margin-top:10%; z-index:9999; position:absolute;}
.sam_cn2rf{ width:65%; height:200px; background-size:auto 90%; background-position: right bottom;right:-10%; bottom:6%; z-index:1}
p.sam_rqq4{ display:none;}

p.sam_rqq5{ position:absolute; left:55px; top:80px;}
.sam_rqq5{animation: sam_rqq5 3s linear 0s infinite alternate;
/* Firefox: */
-moz-animation: sam_rqq5 3s linear 0s infinite alternate;
/* Safari 和 Chrome: */
-webkit-animation: sam_rqq5 3s linear 0s infinite alternate;
/* Opera: */
-o-animation: sam_rqq5 3s linear 0s infinite alternate;}

@keyframes sam_rqq5{0% {  left:55px;  top:120px;opacity:1;}100% { left:55px;  top:80px;opacity:1;}}
@-moz-keyframes sam_rqq5{0% {  left:55px;  top:120px;opacity:1;}100% { left:55px;  top:80px;opacity:1;}}
@-webkit-keyframes sam_rqq5 {0% {  left:55px;  top:120px;opacity:1;}100% { left:55px;  top:80px;opacity:1;}}
@-o-keyframes sam_rqq5 {0% {  left:55px;  top:120px;opacity:1;}100% { left:55px;  top:80px;opacity:1;}}

.sam_con3{ background-size:100% auto;padding-bottom: 40px;}
.sam_cn3{ width:100%;padding-top: 30px;}
.sam_cn3 img{ display:block; width:100%; height:auto;}
.sam_cn4{ width:100%; }
.sam_tle{ height:64px; background-size:auto 100%;}
.sam_cp{ height:220px;margin-bottom: 30px;}
.sam_cp dt img{ display:block; width:100%; height:auto;}
.sam_cp dd{font-size:16px;padding-top:10px;}
.sam_cp dl:hover{margin-top:20px;}

.sam_btn a{ width:80%; height:95px; background-size:100% auto ;font-size:22px;line-height:95px;}
.sam_btn a:hover{ background-size:100% auto ;}
	}

/*************不大于420px的设备尺寸样式**************/
@media screen and (max-width:375px){
.lvxx_ban{ width:100%;height:450px; margin-bottom:0%;}
p.lvx_tx2{ right:5%; top:38%; }	
@keyframes lvx_tx2{0% { top:38%; opacity:1;}100% {top:38%;  opacity:1;}}
@-moz-keyframes lvx_tx2{0% { top:38%; opacity:1;}100% { top:38%;  opacity:1;}}
@-webkit-keyframes lvx_tx2 {0% { top:38%; opacity:1;}100% { top:38%;  opacity:1;}}
@-o-keyframes lvx_tx2 {0% { top:38%; opacity:1;}100% { top:38%; opacity:1;}}
	
p.lvx_qiu3{ position:absolute; right:20%; top:50%;}
@keyframes lvx_qiu3{0% { right:20%; top:50%; opacity:1;}100% {right:0%; top:50%; opacity:1;}}
@-moz-keyframes lvx_qiu3{0% { right:20%; top:50%; opacity:1;}100% {right:0%; top:50%; opacity:1;}}
@-webkit-keyframes lvx_qiu3 {0% { right:20%; top:50%; opacity:1;}100% {right:0%; top:50%; opacity:1;}}
@-o-keyframes lvx_qiu3 {0% { right:20%; top:50%; opacity:1;}100% {right:0%; top:50%; opacity:1;}}
	
p.lvx_chuan{ position:absolute; right:30%; bottom:20%;}	
.lvx_chuan{animation: lvx_chuan 15s linear 1s infinite alternate;
/* Firefox: */
-moz-animation: lvx_chuan 15s linear 1s infinite alternate;
/* Safari 和 Chrome: */
-webkit-animation: lvx_chuan 15s linear 1s infinite alternate;
/* Opera: */
-o-animation: lvx_chuan 15s linear 1s infinite alternate;}

@keyframes lvx_chuan{0% { right:30%; bottom:20%; opacity:1;}100% {right:0%; bottom:10%; opacity:1;}}
@-moz-keyframes lvx_chuan{0% { right:30%; bottom:20%; opacity:1;}100% {right:0%; bottom:10%; opacity:1;}}
@-webkit-keyframes lvx_chuan {0% { right:30%; bottom:20%; opacity:1;}100% {right:0%; bottom:10%; opacity:1;}}
@-o-keyframes lvx_chuan {0% { right:30%; bottom:20%; opacity:1;}100% {right:0%; bottom:10%; opacity:1;}}

.sam_con1{height: 140px;}
	
	}

/*************不大于345px的设备尺寸样式**************/
@media screen and (max-width:345px){
.lvxx_ban{height: 410px;}
p.lvx_chuan{ position:absolute; right:30%; bottom:20%;}
.lvx_chuan{animation: lvx_chuan 15s linear 1s infinite alternate;
/* Firefox: */
-moz-animation: lvx_chuan 15s linear 1s infinite alternate;
/* Safari 和 Chrome: */
-webkit-animation: lvx_chuan 15s linear 1s infinite alternate;
/* Opera: */
-o-animation: lvx_chuan 15s linear 1s infinite alternate;}
	
@keyframes lvx_chuan{0% { right:30%; bottom:20%; opacity:1;}100% {right:0%; bottom:15%; opacity:1;}}
@-moz-keyframes lvx_chuan{0% { right:30%; bottom:20%; opacity:1;}100% {right:0%; bottom:15%; opacity:1;}}
@-webkit-keyframes lvx_chuan {0% { right:30%; bottom:20%; opacity:1;}100% {right:0%; bottom:15%; opacity:1;}}
@-o-keyframes lvx_chuan {0% { right:30%; bottom:20%; opacity:1;}100% {right:0%; bottom:15%; opacity:1;}}
	
.sam_cn2rf{width: 68%;background-size: auto 85%;}	
.sam_cp dd{font-size:18px;padding-top:10px;}	
.sam_btn a{width: 90%;}	
	}











